<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Background Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Root>[Background]: Background Color [Color] | [TopColor BottomColor]-->
<!-- <Root>[Text]: Text Color [Color]-->
<!-- <Root>[Correct]: Correct Char Color [Color]-->
<!-- <Root>[Wrong]: Wrong Char Color [Color]-->
<!-- <Root>[Delay]: Delay Char Color [Color]-->
<!-- <Item>[ID]: Set ID ( required )-->
<!-- <Item>[Pic*]: Picture file name [*.bmp|*.jpg|*.png|*.gif|*.tiff]-->
<Root Ver="1" Background="FFFFFF" Text="0A0A0A" Correct="55AA22" Wrong="FF2020" Delay="F0F000" >
</Root>